Subject: RE: bug#45821: Emacs UDP support on Windows

From: Alex Matei <[email-masked]>
Date: Thu, 12 Jan 2023 11:12:36 +0000

Yeah – I guess I wasn’t able to asses that myself but yeah, that might be the case 😊

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

From: Eli Zaretskii<mailto:[email-masked]>
Sent: Thursday, January 12, 2023 3:04 AM
To: Alex Matei<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: bug#45821: Emacs UDP support on Windows

> From: Alex Matei <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Thu, 12 Jan 2023 10:57:31 +0000
>
> I don’t know – at least wasn’t able to pinpoint something given that even if I run the networking tests
> under GDB, my Emacs just hangs while running the tests, and I have to press C-g to unblock the test run..

I think Robert explained that?  gnutls-serv crashes, so Emacs is
waiting forever for something that doesn't happen.  Or am I missing
something?